ul									{ list-style: none; }

/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; z-index:100000000000000000}
ul.dropdown li                      { font-weight: bold; float: left; zoom: 1; text-decoration:none;}
ul.dropdown a:hover		            { color: #000; }
ul.dropdown a:active                { color: #fff;  }
ul.dropdown li a                    { display: block; padding: 4px 0px 4px 8px; font-size:13px;
	 								  color: #fff; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { color: #fff; position: relative; }
ul.dropdown li.hover a              { color: #FFf; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 200px; visibility: hidden; position: absolute; top: 100%; left: 0; text-decoration:none; background:url(trans-ul.png) repeat;
}

ul.dropdown ul li 					{ 
font-weight: normal; color: #000; 
 border-bottom: 1px solid #ccc; float: none;  
  margin-left: 0px;
  //margin-left: 0px; 
  text-decoration:none;
									  }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ width: 100%; display: inline-block; text-decoration:none;} 

ul.dropdown ul li a:active { color: #ffffff; 
background: #CC0232; text-decoration:none;

}

ul.dropdown ul li a:hover { color: #ffffff;
background: #CC0232; text-decoration:none;

}


/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }

ul.dropdown li:hover > ul 			{ visibility: visible; }


/*
estilos visuales de la barra de navegacion
*/



#nav {
	font-family: arial,verdana,sans-serif;
	height: 36px;
	list-style: none outside none;
	margin: 0;
	padding: 0 0 0 13px;
	position: relative;
	z-index: 500;
	background-attachment: scroll;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}

#nav li a.top_link {
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 36px;
    line-height: 27px;
    padding-left: 15px;
    padding-right: 15px;
    text-decoration: none;
	border-right: none;
    display: block;
    padding-top:0px;
	padding-bottom:0px;
}


#nav li a.top_link span {
    display: block;
    float: left;
    height: 36px;
    padding: 0 15px 0 15px;
}


.preload1 {}

.preload2 {background: url(blank_overa.png);}



#nav {
	padding:0;
	margin:0;
	list-style:none;
	height:30px;
	position:relative;
	z-index:500;
	font-family:arial, verdana, sans-serif;
}

#nav li.top {display:block; float:left;}

#nav li a.top_link {
	display:block;
	float:left;
	height:30px;
	line-height:27px;
	color:#fff;
	text-decoration:none;
	font-size:18px;
	font-weight:bold;
	padding-left:10px;
	padding-right: 10px;
	cursor:pointer;
	border-left:2px solid #000;
}

#nav li a.top_link span {float:left; display:block; padding:0 18px 0 18px; height:36px;}

#nav li a.top_link span.down {
	float:left;
	display:block;
	height:30px;
	background:url(blanka.png) no-repeat right top;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 8px;
}

#nav li a.top_link:hover {color:#fff; }

#nav li a.top_link:hover span {}

#nav li a.top_link:hover span.down {background:url(blank_overa.png) no-repeat right top;}



#nav li:hover > a.top_link {color:#fff; }

#nav li:hover > a.top_link span {}

#nav li:hover > a.top_link span.down {background:url(blank_overa.png) no-repeat right top;}



/* Default list styling */



#nav li:hover {position:relative; z-index:200;}



/* keep the 'next' level invisible by placing it off screen. */




#nav li:hover ul.sub

{left:0; top:31px; padding:3px; border:1px solid #a91130; white-space:nowrap; height:auto; z-index:300;}

#nav li:hover ul.sub li

{display:block; height:20px; position:relative; float:left; font-weight:normal;}



#nav li ul.sub li a.fly

{background:url(arrow.gif) 80px 7px no-repeat;}

#nav li:hover ul.sub li a:hover 

{background:#a91130; color:#fff;}

#nav li:hover ul.sub li a.fly:hover

{background:#a91130 url(arrow_over.gif) 80px 7px no-repeat; color:#fff;}



#nav li:hover ul li:hover > a.fly {background:#a91130 url(arrow_over.gif) 80px 7px no-repeat; color:#fff;} 



#nav li:hover ul li:hover ul,

#nav li:hover ul li:hover ul li:hover ul,

#nav li:hover ul li:hover ul li:hover ul li:hover ul,

#nav li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul

{left:90px; top:-4px; padding:3px; border:1px solid #a91130; white-space:nowrap; width:120px; z-index:400; height:auto;}
